Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface CustomScrollPanel.Resources

All Superinterfaces:
  ClientBundle

Enclosing class:
  CustomScrollPanel

    public static interface CustomScrollPanel.Resources

extends ClientBundle

A ClientBundle of resources used by this widget.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle
`ClientBundle.Source`

Method Summary
`CustomScrollPanel.Style` | `customScrollPanelStyle()` The styles used in this widget.

Method Detail

### customScrollPanelStyle

    @ClientBundle.Source(value="com/google/gwt/user/client/ui/CustomScrollPanel.css")
    CustomScrollPanel.Style customScrollPanelStyle()

  The styles used in this widget.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD